Subject: Re: New LW ARexx commands
From: Perry Harovas <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Aug 1994 09:37:11 -0400 (EDT)

On Fri, 26 Aug 1994, Allen D Hastings wrote (in reply to question below):

> >Are there any new ARexx commands for Layout in V3.5?
> 
> Just a few that were added to allow integrating ScreamerNet machines
> into traditional ARexx-controlled render farms, and a few that were
> added to support motion capture experiments.  I don't know if anyone
> has written these up yet.

AAACCCKKKK!! Cough! Cough! UUUUGGGHHH..... Excuse me, I almost choked on 
my gum. M-m-motion c-c-capture?! In LightWave!!! Yippeee! Yippeeeeee!

Observe as I now dance through the tulips, throwing flower petals out of 
a basket! 

Motion capture, motion capture, motion capture. How am I ever going to 
sleep until I try it?